/* $colors: (
    1: #3c4c5c,
    2: #5e5e5e,
    3: #14409a,
    4: #97444e,
    5: #5c5c5c,
    6: #33569c,
); */
.vehicle-product #img-1 {
  background: linear-gradient(#bbbdc0, #f5f5f5, #f5f5f5);
}
.vehicle-product:hover > #img-1 {
  background: linear-gradient(#3c4c5c, #f5f5f5, #f5f5f5);
}

.delay-1 {
  animation-delay: 0.15s;
}

.vehicle-product #img-2 {
  background: linear-gradient(#bbbdc0, #f5f5f5, #f5f5f5);
}
.vehicle-product:hover > #img-2 {
  background: linear-gradient(#5e5e5e, #f5f5f5, #f5f5f5);
}

.delay-2 {
  animation-delay: 0.3s;
}

.vehicle-product #img-3 {
  background: linear-gradient(#bbbdc0, #f5f5f5, #f5f5f5);
}
.vehicle-product:hover > #img-3 {
  background: linear-gradient(#14409a, #f5f5f5, #f5f5f5);
}

.delay-3 {
  animation-delay: 0.45s;
}

.vehicle-product #img-4 {
  background: linear-gradient(#bbbdc0, #f5f5f5, #f5f5f5);
}
.vehicle-product:hover > #img-4 {
  background: linear-gradient(#97444e, #f5f5f5, #f5f5f5);
}

.delay-4 {
  animation-delay: 0.6s;
}

.vehicle-product #img-5 {
  background: linear-gradient(#bbbdc0, #f5f5f5, #f5f5f5);
}
.vehicle-product:hover > #img-5 {
  background: linear-gradient(#5c5c5c, #f5f5f5, #f5f5f5);
}

.delay-5 {
  animation-delay: 0.75s;
}

.vehicle-product #img-6 {
  background: linear-gradient(#bbbdc0, #f5f5f5, #f5f5f5);
}
.vehicle-product:hover > #img-6 {
  background: linear-gradient(#33569c, #f5f5f5, #f5f5f5);
}

.delay-6 {
  animation-delay: 0.9s;
}

#swiper-slider .slide-1 {
  background: url("../img/banner-4.jpg") center/cover;
  /* background-size: cover;
  background-position: center; */
}
@media screen and (max-width: 768px) {
  #swiper-slider .slide-1 {
    background: url("../img/banner-4-xs.jpg");
    background-size: cover;
    background-position: center;
  }
}
@media screen and (max-width: 576px) {
  #swiper-slider .slide-1 {
    background: url("../img/banner-4-xs.jpg") center/cover;
  }
}

#swiper-slider .slide-2 {
  background: url("../img/banner-3.jpg") center/cover;
  /* background-size: cover;
  background-position: center; */
}
@media screen and (max-width: 768px) {
  #swiper-slider .slide-2 {
    background: url("../img/banner-3-xs.jpg");
    background-size: cover;
    background-position: center;
  }
}
@media screen and (max-width: 576px) {
  #swiper-slider .slide-2 {
    background: url("../img/banner-3-xs.jpg") center/cover;
  }
}

#swiper-slider .slide-3 {
  background: url("../img/banner-2.jpg") center/cover;
  /* background-size: cover;
  background-position: center; */
}
@media screen and (max-width: 768px) {
  #swiper-slider .slide-3 {
    background: url("../img/banner-2-xs.jpg");
    background-size: cover;
    background-position: center;
  }
}
@media screen and (max-width: 576px) {
  #swiper-slider .slide-3 {
    background: url("../img/banner-2-xs.jpg") center/cover;
  }
}

#swiper-slider .slide-4 {
  background: url("../img/banner-1.jpg") center/cover;
  /* background-size: cover;
  background-position: center; */
}
@media screen and (max-width: 768px) {
  #swiper-slider .slide-4 {
    background: url("../img/banner-1-xs.jpg");
    background-size: cover;
    background-position: center;
  }
}
@media screen and (max-width: 576px) {
  #swiper-slider .slide-4 {
    background: url("../img/banner-1-xs.jpg") center/cover;
  }
}

.carousel-inner .item-1 {
  background: url("../img/slider-1.jpg") center/cover;
  /* background-size: cover;
  background-position: center; */
  /* @media screen and (max-width: 576px) {
      background: url("../../img/slider-1-xs.jpg") center / cover;
  } */
}
@media screen and (max-width: 768px) {
  .carousel-inner .item-1 {
    background: url("../img/slider-1-xs.jpg");
    background-size: cover;
    background-position: center;
  }
}

.carousel-inner .item-2 {
  background: url("../img/slider-2.jpg") center/cover;
  /* background-size: cover;
  background-position: center; */
  /* @media screen and (max-width: 576px) {
      background: url("../../img/slider-2-xs.jpg") center / cover;
  } */
}
@media screen and (max-width: 768px) {
  .carousel-inner .item-2 {
    background: url("../img/slider-2-xs.jpg");
    background-size: cover;
    background-position: center;
  }
}

.carousel-inner .item-3 {
  background: url("../img/slider-3.jpg") center/cover;
  /* background-size: cover;
  background-position: center; */
  /* @media screen and (max-width: 576px) {
      background: url("../../img/slider-3-xs.jpg") center / cover;
  } */
}
@media screen and (max-width: 768px) {
  .carousel-inner .item-3 {
    background: url("../img/slider-3-xs.jpg");
    background-size: cover;
    background-position: center;
  }
}

.carousel-inner .item-4 {
  background: url("../img/slider-4.jpg") center/cover;
  /* background-size: cover;
  background-position: center; */
  /* @media screen and (max-width: 576px) {
      background: url("../../img/slider-4-xs.jpg") center / cover;
  } */
}
@media screen and (max-width: 768px) {
  .carousel-inner .item-4 {
    background: url("../img/slider-4-xs.jpg");
    background-size: cover;
    background-position: center;
  }
}

.carousel-inner .item-5 {
  background: url("../img/slider-5.jpg") center/cover;
  /* background-size: cover;
  background-position: center; */
  /* @media screen and (max-width: 576px) {
      background: url("../../img/slider-5-xs.jpg") center / cover;
  } */
}
@media screen and (max-width: 768px) {
  .carousel-inner .item-5 {
    background: url("../img/slider-5-xs.jpg");
    background-size: cover;
    background-position: center;
  }
}

.function-1 {
  background: url("../img/item-1.jpg");
  background-size: 120%;
  background-position: center 0;
  background-repeat: no-repeat;
  background-color: #fff;
}
@media screen and (min-width: 440px) and (max-width: 576px) {
  .function-1 {
    background-size: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .function-1 {
    background-size: 150%;
  }
}

.function-2 {
  background: url("../img/item-2.jpg");
  background-size: 120%;
  background-position: center 0;
  background-repeat: no-repeat;
  background-color: #fff;
}
@media screen and (min-width: 440px) and (max-width: 576px) {
  .function-2 {
    background-size: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .function-2 {
    background-size: 150%;
  }
}

.function-3 {
  background: url("../img/item-3.jpg");
  background-size: 120%;
  background-position: center 0;
  background-repeat: no-repeat;
  background-color: #fff;
}
@media screen and (min-width: 440px) and (max-width: 576px) {
  .function-3 {
    background-size: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .function-3 {
    background-size: 150%;
  }
}

.function-4 {
  background: url("../img/item-4.jpg");
  background-size: 120%;
  background-position: center 0;
  background-repeat: no-repeat;
  background-color: #fff;
}
@media screen and (min-width: 440px) and (max-width: 576px) {
  .function-4 {
    background-size: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .function-4 {
    background-size: 150%;
  }
}

.discover-item-1 {
  background: url("../img/discover-1.jpg");
  background-size: 120%;
  background-position: center 0;
  background-repeat: no-repeat;
  background-color: #fff;
}

.discover-item-2 {
  background: url("../img/discover-2.jpg");
  background-size: 120%;
  background-position: center 0;
  background-repeat: no-repeat;
  background-color: #fff;
}

.discover-item-3 {
  background: url("../img/discover-3.jpg");
  background-size: 120%;
  background-position: center 0;
  background-repeat: no-repeat;
  background-color: #fff;
}

.discover-item-4 {
  background: url("../img/discover-4.jpg");
  background-size: 120%;
  background-position: center 0;
  background-repeat: no-repeat;
  background-color: #fff;
}

.discover-item-5 {
  background: url("../img/discover-5.jpg");
  background-size: 120%;
  background-position: center 0;
  background-repeat: no-repeat;
  background-color: #fff;
}

#footer .footer-touch .touch-left i, #header #navbar .discover-menu .dropdown-menu-social i {
  width: 30px;
  height: 30px;
  background-color: #007cc3;
  border-radius: 50%;
  color: #fff;
  font-size: 1.4rem;
  text-align: center;
  line-height: 30px;
  cursor: pointer;
}

body {
  margin: 0;
  padding: 0;
}

html {
  font-size: 11px;
}

div {
  box-sizing: border-box;
}

.wrapper {
  width: 1920px;
  max-width: 100%;
  margin: 0 auto;
  overflow: hidden;
}

#header .animate__animated {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -10%, 0);
    transform: translate3d(0, -10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -10%, 0);
    transform: translate3d(0, -10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeOutDown {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
  }
}
@keyframes fadeOutDown {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
  }
}
@-webkit-keyframes fadeOutUp {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, -10%, 0);
    transform: translate3d(0, -10%, 0);
  }
}
@keyframes fadeOutUp {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, -10%, 0);
    transform: translate3d(0, -10%, 0);
  }
}
/******************* BOOTSTRAP CUSTOMIZE *******************/
.carousel {
  overflow: hidden;
}

.carousel-control-prev,
.carousel-control-next {
  width: 5%;
}

.carousel-control-prev {
  left: -1.5rem;
}

.carousel-control-next {
  right: -1.5rem;
}

.img-fluid {
  width: 100% !important;
}

#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
}
#header #navbar {
  background-color: #007cc3;
  padding: 0;
}
#header #navbar > a:first-child {
  padding: 0px 25px;
  background-color: #007cc3 !important;
}
#header #navbar > a:hover {
  background-color: #005b9f;
}
#header #navbar a {
  color: #fff;
  padding: 20px 25px;
  border-right: 1px solid hsla(0, 0%, 100%, 0.5);
  font-size: 1.4rem;
  text-decoration: none;
  font-weight: 500;
  white-space: nowrap;
}
#header #navbar a i {
  transition: transform 0.5s;
}
#header #navbar .nav-item .nav-link {
  padding: 20px 25px;
}
#header #navbar > .active {
  color: #2198dc !important;
  background-color: #fff !important;
}
#header #navbar .navbar-toggler {
  color: #fff;
  border: 1px solid hsla(0, 0%, 100%, 0.5);
  outline: none;
  font-size: 1.4rem;
}
#header #navbar .language-menu {
  left: unset;
  right: 0;
  width: 150px;
  box-shadow: 1px 20px 70px -10px rgba(59, 59, 59, 0.63);
  padding: 15px;
  border: none;
  text-align: center;
}
#header #navbar .language-menu::before {
  content: "";
  border-bottom: 15px solid #fff;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
  position: absolute;
  top: -15px;
  left: unset;
  right: 20%;
}
#header #navbar .language-menu h3 {
  color: #00324f;
  font-weight: bold;
}
#header #navbar .language-menu .dropdown-item {
  color: #2198dc;
  font-weight: bold;
  font-size: 1.4rem;
  padding: 6px 0;
}
#header #navbar .discover-menu {
  left: unset;
  right: -30%;
  width: 45rem;
  padding: 25px;
  box-shadow: 1px 20px 70px -10px rgba(59, 59, 59, 0.63);
  border: none;
}
#header #navbar .discover-menu::before {
  content: "";
  border-bottom: 15px solid #fff;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
  position: absolute;
  top: -15px;
  left: unset;
  right: 15%;
}
#header #navbar .discover-menu .dropdown-item:hover {
  background-color: transparent;
}
#header #navbar .discover-menu .dropdown-menu-detail {
  display: flex;
}
#header #navbar .discover-menu .dropdown-menu-detail > div {
  width: 50%;
}
#header #navbar .discover-menu .dropdown-menu-detail h3 {
  margin-bottom: 20px;
  color: #00324f;
  font-weight: bold;
}
#header #navbar .discover-menu .dropdown-menu-detail .dropdown-detail-right {
  padding-left: 20px;
}
#header #navbar .discover-menu .dropdown-menu-detail ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#header #navbar .discover-menu .dropdown-menu-detail ul li {
  margin-bottom: 15px;
}
#header #navbar .discover-menu .dropdown-menu-detail ul li a {
  color: #2198dc;
  border: none;
  padding: 0;
  font-weight: bold;
  font-size: 1.4rem;
  white-space: initial;
}
#header #navbar .discover-menu .dropdown-menu-social {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-top: 30px;
}
#header #navbar .discover-menu .dropdown-menu-support {
  align-items: center;
  justify-content: space-between;
}
#header #navbar .discover-menu .dropdown-menu-support .dropdown-detail-left p {
  font-size: 1.4rem;
  white-space: initial;
  color: rgba(0, 67, 108, 0.8);
}

.no-border {
  border: 0 !important;
}

.border--left {
  border-left: 1px solid hsla(0, 0%, 100%, 0.5);
}

.container--config {
  padding: 0 10%;
}

#vehicles {
  background-color: rgba(0, 67, 108, 0.8);
}
#vehicles #vehicle-content {
  position: relative;
}
#vehicles #vehicle-content .vehicle-nav {
  background-color: #fff;
  text-align: center;
  padding: 20px 0;
}
#vehicles #vehicle-content .vehicle-nav ul {
  list-style: none;
  margin: 0;
}
#vehicles #vehicle-content .vehicle-nav ul li {
  display: inline;
}
#vehicles #vehicle-content .vehicle-nav ul li a {
  padding: 6px 25px;
  font-weight: bold;
  color: #00324f;
  border-right: 0.15rem solid #eaeaea;
  font-size: 1.4rem;
  transition: all 0.5s;
}
#vehicles #vehicle-content .vehicle-nav ul li a::after {
  content: "";
  width: 0;
  height: 3px;
  background-color: #2198dc;
  display: block;
  transition: all 0.5s;
}
#vehicles #vehicle-content .vehicle-nav ul li a:hover {
  color: #2198dc;
  text-decoration: none;
}
#vehicles #vehicle-content .vehicle-nav ul li a:hover::after {
  width: 100%;
}
#vehicles #vehicle-content .vehicle-nav ul li a.active {
  color: #2198dc;
}
#vehicles #vehicle-content .vehicle-nav ul li a.active::after {
  width: 100%;
}
#vehicles #vehicle-content #vehicle-list {
  background-color: #f5f5f5;
  padding: 50px;
  max-height: 80vh;
}
#vehicles #vehicle-content #vehicle-list .vehicle-title h1 {
  background-color: #f5f5f5;
  position: relative;
  top: -2.7rem;
  padding: 0 6px;
  color: #00324f;
  font-weight: bold;
  font-size: 2.4rem;
}
#vehicles #vehicle-content #vehicle-list .vehicle-title h1 i {
  font-size: 1.2rem;
  position: relative;
  top: -5px;
}
#vehicles #vehicle-content #vehicle-list .vehicle-title h1 span {
  font-weight: normal;
}
#vehicles #vehicle-content #vehicle-list .vehicle-product {
  color: #00324f;
  margin-bottom: 30px;
}
#vehicles #vehicle-content #vehicle-list .vehicle-product:hover .vehicle-img img:first-child {
  display: none;
}
#vehicles #vehicle-content #vehicle-list .vehicle-product:hover .vehicle-img img:last-child {
  display: block;
}
#vehicles #vehicle-content #vehicle-list .vehicle-product .vehicle-img {
  max-width: 496px;
}
#vehicles #vehicle-content #vehicle-list .vehicle-product .vehicle-img img:last-child {
  display: none;
}
#vehicles #vehicle-content #vehicle-list .vehicle-product h2 {
  font-size: 1.8rem;
  font-weight: bold;
}
#vehicles #vehicle-content #vehicle-list .vehicle-product .vehicle-info {
  margin-bottom: 20px;
}
#vehicles #vehicle-content #vehicle-list .vehicle-product .vehicle-info h3 {
  font-weight: normal;
  font-size: 2.4rem;
  margin-bottom: 5px;
}
#vehicles #vehicle-content #vehicle-list .vehicle-product .vehicle-info p {
  font-size: 1.4rem;
  margin-bottom: 5px;
}

.hide-vehicle {
  display: none;
}

.search-field {
  background-color: #f5f5f5;
  padding: 6px 50px;
  position: relative;
}
.search-field i {
  color: #2198dc;
  font-size: 1.8rem;
  transform: translateY(2px);
}
.search-field input {
  width: 85%;
  height: 4.5rem;
  border: none;
  background-color: transparent;
  outline: none;
  font-weight: normal;
  font-size: 2.4rem;
}
.search-field input::placeholder {
  color: #2198dc;
  font-weight: 300;
}
.search-field::before {
  content: "";
  border-bottom: 15px solid #fff;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
  position: absolute;
  top: -15px;
  left: unset;
  right: 1%;
  border-bottom-color: #f5f5f5;
  z-index: 10;
}

.js-search-area {
  display: none;
  animation: slideDown 0.2s linear;
}

@keyframes slideDown {
  from {
    transform: translateY(-20%);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slideUp {
  from {
    transform: translateY(0);
    opacity: 0;
  }
  to {
    transform: translateY(-20%);
    opacity: 1;
  }
}
.show {
  display: block;
}

#search-field {
  background-color: #fff;
  border: 1px solid #eaeaea;
  padding: 0;
}
#search-field div {
  width: 85%;
  border-right: 1px solid #eaeaea;
  padding: 6px 50px;
}
#search-field div input {
  flex-grow: 1;
}
#search-field p {
  flex-grow: 1;
  font-size: 1.4rem;
  color: #2198dc;
  text-align: center;
  margin: 0;
  cursor: pointer;
}
#search-field::before {
  display: none;
}

#shopping-tools {
  background-color: rgba(0, 67, 108, 0.8);
}
#shopping-tools #shopping-tools-content {
  position: relative;
}
#shopping-tools #shopping-tools-content .shopping-tools-wrapper {
  background-color: #f5f5f5;
  padding: 30px;
  max-height: 70vh;
}
#shopping-tools #shopping-tools-content .shopping-tools-wrapper .row {
  margin: 0;
}
#shopping-tools #shopping-tools-content .shopping-tools-wrapper .row .shopping-tools-card {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
#shopping-tools #shopping-tools-content .shopping-tools-wrapper .row .shopping-tools-card .card-item {
  background-color: #fff;
  width: calc(50% - 10px);
  height: 30vh;
  text-align: center;
  box-shadow: 0px 0px 20px -10px rgba(59, 59, 59, 0.63);
  position: relative;
}
#shopping-tools #shopping-tools-content .shopping-tools-wrapper .row .shopping-tools-card .card-item .card-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
}
#shopping-tools #shopping-tools-content .shopping-tools-wrapper .row .shopping-tools-card .card-item .card-content i {
  color: #00324f;
  font-size: 6rem;
  margin-bottom: 20px;
}
#shopping-tools #shopping-tools-content .shopping-tools-wrapper .row .shopping-tools-card .card-item .card-content p {
  color: #00324f;
  font-size: 1.8rem;
  font-weight: bold;
  white-space: nowrap;
}
#shopping-tools #shopping-tools-content .shopping-tools-wrapper .row .shopping-tools-card .card-item .card-content:hover i {
  color: #2198dc;
}
#shopping-tools #shopping-tools-content .shopping-tools-wrapper .row .shopping-tools-card .card-item .card-content:hover p {
  color: #2198dc;
}
#shopping-tools #shopping-tools-content .shopping-tools-wrapper .row .shopping-tools-research h3,
#shopping-tools #shopping-tools-content .shopping-tools-wrapper .row .shopping-tools-finance h3 {
  margin: 20px 0 30px 0;
  color: #00324f;
  font-weight: bold;
}
#shopping-tools #shopping-tools-content .shopping-tools-wrapper .row .shopping-tools-research ul,
#shopping-tools #shopping-tools-content .shopping-tools-wrapper .row .shopping-tools-finance ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#shopping-tools #shopping-tools-content .shopping-tools-wrapper .row .shopping-tools-research ul li,
#shopping-tools #shopping-tools-content .shopping-tools-wrapper .row .shopping-tools-finance ul li {
  margin-bottom: 15px;
}
#shopping-tools #shopping-tools-content .shopping-tools-wrapper .row .shopping-tools-research ul li a,
#shopping-tools #shopping-tools-content .shopping-tools-wrapper .row .shopping-tools-finance ul li a {
  color: #2198dc;
  font-weight: bold;
  font-size: 1.4rem;
  text-decoration: none;
}
#shopping-tools #shopping-tools-content .shopping-tools-wrapper .row .shopping-tools-research ul li a i,
#shopping-tools #shopping-tools-content .shopping-tools-wrapper .row .shopping-tools-finance ul li a i {
  width: 30px;
  height: 30px;
  background-color: #007cc3;
  border-radius: 50%;
  color: #fff;
  font-size: 1.4rem;
  text-align: center;
  line-height: 30px;
}

#footer {
  padding: 50px 5%;
  background-color: #f5f5f5;
}
#footer h3 {
  font-weight: bold;
  margin-bottom: 30px;
  color: #00324f;
  font-size: 1.8rem;
}
#footer .footer-top {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}
#footer .footer-top .footer-detail {
  width: 20%;
}
#footer .footer-top .footer-detail ul li {
  margin-bottom: 20px;
}
#footer .footer-top .footer-detail ul li a {
  font-size: 1.4rem;
  color: #2198dc;
  font-weight: 500;
}
#footer .footer-touch {
  margin-top: 30px;
  border-top: 1px solid #c4c4c4;
  display: flex;
  justify-content: space-between;
  padding: 15px 0;
}
#footer .footer-touch .touch-left i {
  margin: 0 5px;
}
#footer .footer-touch .touch-right {
  text-align: right;
}
#footer .footer-touch .touch-right p {
  font-size: 1.4rem;
  color: #00324f;
  font-weight: 500;
  margin-bottom: 20px;
}

#copy-right {
  background-color: #007cc3;
  padding: 0 5%;
  padding-top: 30px;
  padding-bottom: 30px;
}
#copy-right .copy-right-left p {
  font-size: 1.4rem;
  color: #f5f5f5;
}
#copy-right .copy-right-left p a {
  color: #f5f5f5;
  text-decoration: underline;
}
#copy-right .copy-right-right ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
#copy-right .copy-right-right ul li {
  padding: 0 15px;
  margin: 5px 0;
  border-right: 1px solid #eaeaea;
}
#copy-right .copy-right-right ul li a {
  font-size: 1.4rem;
  color: #f5f5f5;
}
#copy-right .footer-brands {
  margin-top: 30px;
}
#copy-right .footer-brands img {
  max-width: 50%;
  height: 5rem;
}

.modal-contact {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-color: rgba(0, 67, 108, 0.8);
  z-index: 10;
  display: none;
  justify-content: center;
  align-items: center;
}
.modal-contact .modal-container {
  width: 900px;
  color: #fff;
  background-color: #fff;
  animation: fadeDown 0.3s linear;
  position: relative;
}
.modal-contact .modal-container .modal-close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 6px 15px;
  font-size: 1.8rem;
  cursor: pointer;
}
.modal-contact .modal-container .modal-close:hover {
  background-color: #fff;
  color: #000;
}
.modal-contact .modal-container .modal__header {
  background-color: #007cc3;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 4rem;
  padding: 15px 0;
}
.modal-contact .modal-container .modal__body {
  padding: 15px;
}
.modal-contact .modal-container .modal__body .contact-form__group {
  display: flex;
  flex-direction: column;
  margin-bottom: 15px;
}
.modal-contact .modal-container .modal__body .contact-form__group .modal-label {
  color: #000;
  font-size: 1.4rem;
  margin-right: 20px;
}
.modal-contact .modal-container .modal__body .contact-form__group .modal-input {
  font-size: 1.4rem;
  padding: 6px;
  border: 1px solid 1px solid hsla(0, 0%, 100%, 0.5);
}

.open {
  display: flex;
}

@keyframes fadeDown {
  from {
    transform: translateY(-50%);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
.btn-vehicle {
  border: 2px solid #2198dc;
  border-radius: 40px;
  background-color: #2198dc;
  color: #fff;
  font-weight: bold;
  padding: 6px 30px;
  font-size: 1.4rem;
  cursor: pointer;
  margin-right: 5px;
}
.btn-vehicle:hover {
  background-color: #fff;
  color: #007cc3;
}

.btn-vehicle-active {
  border: 2px solid #2198dc;
  border-radius: 40px;
  background-color: #fff;
  color: #007cc3;
  font-weight: bold;
  padding: 6px 30px;
  font-size: 1.4rem;
  cursor: pointer;
}
.btn-vehicle-active:hover {
  background-color: #2198dc;
  color: #fff;
}

.btn-search {
  border: 2px solid #2198dc;
  border-radius: 40px;
  background-color: transparent;
  color: #007cc3;
  font-weight: bold;
  padding: 6px 30px;
  font-size: 1.4rem;
  cursor: pointer;
  /* @media screen and (max-width: 768px) {
      @include button($color-white, transparent, $color-white, $pd-1 $pd-2, $color-white, $color-blue-200);
      border-radius: 5px;
  } */
}
.btn-search:hover {
  background-color: #2198dc;
  color: #fff;
}

.button-close {
  background-color: #f5f5f5;
  width: 60px;
  padding: 15px 0;
  color: #007cc3;
  text-align: center;
  position: absolute;
  top: 80px;
  left: 90%;
  border-top-right-radius: 7px;
  border-bottom-right-radius: 7px;
  cursor: pointer;
}
.button-close:hover {
  color: #00446a;
}
.button-close:hover > .button-circle {
  border: 2px solid #00446a;
}
.button-close .button-circle {
  width: 25px;
  height: 25px;
  border: 2px solid #007cc3;
  border-radius: 50%;
  text-align: center;
  margin: auto;
}
.button-close .button-circle i {
  font-size: 1.4rem;
  line-height: 20px;
}
.button-close p {
  font-size: 1.4rem;
  font-weight: bold;
}

.btn-carousel {
  border: 2px solid #ff4040;
  border-radius: 40px;
  background-color: #ff4040;
  color: #fff;
  font-weight: bold;
  padding: 6px 15px;
  font-size: 1.4rem;
  cursor: pointer;
}
.btn-carousel:hover {
  background-color: #fff;
  color: #ff4040;
}

.btn-go {
  border: 2px solid #2198dc;
  border-radius: 40px;
  background-color: #2198dc;
  color: #fff;
  font-weight: bold;
  padding: 6px 15px;
  font-size: 1.4rem;
  cursor: pointer;
}
.btn-go:hover {
  background-color: transparent;
  color: #007cc3;
}

.btn-build {
  border: 2px solid #fff;
  border-radius: 40px;
  background-color: transparent;
  color: #fff;
  font-weight: bold;
  padding: 6px 15px;
  font-size: 1.4rem;
  cursor: pointer;
  white-space: nowrap;
}
.btn-build:hover {
  background-color: #fff;
  color: #007cc3;
}

.btn-caption {
  padding: 6px 30px;
}
@media screen and (max-width: 575.98px) {
  .btn-caption {
    font-size: 1.2rem;
    padding: 6px 20px;
  }
}

#swiper-slider {
  height: 750px;
  margin-top: 60px;
  background-color: #00324f;
}
#swiper-slider .swiper {
  height: 500px;
}
#swiper-slider .swiper .swiper-wrapper {
  height: 93%;
}
#swiper-slider .swiper .swiper-wrapper .swiper-slide {
  height: 100%;
}
#swiper-slider .swiper .swiper-wrapper .swiper-slide .swiper-button-explore {
  text-align: center;
  width: 100%;
  position: absolute;
  bottom: 5%;
}
#swiper-slider .swiper .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #007cc3;
}
#swiper-slider .swiper .swiper-button-next, #swiper-slider .swiper .swiper-button-prev {
  transform: translateY(-50%);
  background-color: rgba(255, 255, 255, 0.9019607843);
  padding: 50px 30px;
  border-radius: 0.9rem;
}
#swiper-slider .swiper .swiper-button-prev {
  left: -0.8rem;
}
#swiper-slider .swiper .swiper-button-next {
  right: -0.8rem;
}

.intro {
  background-color: #f5f5f5;
}
.intro .intro-container {
  padding: 0 5%;
}
.intro .intro-container .intro-left,
.intro .intro-container .intro-right {
  height: 400px;
  position: relative;
  background-size: cover;
  background-position: center center;
  background-clip: content-box;
  margin-top: -200px;
}
.intro .intro-container .intro-left {
  background-color: #000;
  background-image: url(../img/our-vehicle-intro-1.jpg);
}
.intro .intro-container .intro-left .intro-left-content {
  color: #fff;
  text-align: center;
  position: absolute;
  bottom: 10%;
  left: 0;
  right: 0;
  font-size: 1.4rem;
}
.intro .intro-container .intro-left .intro-left-content h4 {
  font-weight: bold;
  margin-bottom: 20px;
  font-size: 1.8rem;
}
.intro .intro-container .intro-left .intro-left-content p {
  font-weight: normal;
  margin-bottom: 30px;
  padding: 0 20px;
}
.intro .intro-container .intro-right {
  background-image: url(../img/our-vehicles-intro-2.jpg);
}
.intro .intro-container .intro-right .intro-right-content {
  color: #fff;
  position: absolute;
  top: 30%;
  left: 5%;
  font-size: 1.8rem;
  width: 40%;
}
.intro .intro-container .intro-right .intro-right-content h4 {
  font-weight: bold;
  margin-bottom: 20px;
  font-size: 1.8rem;
  background: rgba(0, 67, 108, 0.8);
  padding: 6px 15px;
  display: inline-block;
}
.intro .intro-container .intro-right .intro-right-content p {
  font-weight: bold;
  margin-bottom: 30px;
}

#our-vehicles {
  background-color: #f5f5f5;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
}
#our-vehicles h1 {
  color: #00324f;
  font-size: 6rem;
  margin: 30px 0 60px 0;
}
#our-vehicles #our-vehicles-slider {
  height: 600px;
}
#our-vehicles #our-vehicles-slider .carousel-control-prev,
#our-vehicles #our-vehicles-slider .carousel-control-next {
  opacity: initial;
}
#our-vehicles #our-vehicles-slider .carousel-control-prev i,
#our-vehicles #our-vehicles-slider .carousel-control-next i {
  font-size: 4rem;
  background-color: rgba(255, 255, 255, 0.9019607843);
  color: #007cc3;
  padding: 20px;
  border-radius: 0.9rem;
}
#our-vehicles #our-vehicles-slider .carousel-inner,
#our-vehicles #our-vehicles-slider .carousel-item {
  height: 95%;
}
#our-vehicles #our-vehicles-slider .carousel-indicators {
  position: initial;
}
#our-vehicles #our-vehicles-slider .carousel-indicators li {
  width: initial;
  height: initial;
  margin: 0;
  text-indent: initial;
  border: none;
  opacity: initial;
}
#our-vehicles #our-vehicles-slider .carousel-indicators-config {
  margin-bottom: 20px;
}
#our-vehicles #our-vehicles-slider .carousel-indicators-config li {
  color: #00324f;
  font-weight: bold;
  font-size: 1.4rem;
  padding: 6px 20px;
  border-radius: 4rem;
  cursor: pointer;
}
#our-vehicles #our-vehicles-slider .carousel-indicators-config li.active {
  color: #fff;
  background-color: #2198dc;
  position: relative;
}
#our-vehicles #our-vehicles-slider .carousel-indicators-config li.active::before {
  content: "";
  border-top: 15px solid #fff;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  position: absolute;
  bottom: -35px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9;
}
#our-vehicles #our-vehicles-slider .carousel-caption-config {
  width: 40%;
  position: absolute;
  top: 8%;
  left: 6%;
  color: #fff;
  font-size: 1.4rem;
}
#our-vehicles #our-vehicles-slider .carousel-caption-config > p {
  font-weight: bold;
}
#our-vehicles #our-vehicles-slider .carousel-caption-config > p span {
  font-weight: normal;
}
#our-vehicles #our-vehicles-slider .carousel-caption-config img {
  width: 60%;
  transform: translateX(-15px);
}
#our-vehicles #our-vehicles-slider .carousel-caption-config > p:nth-of-type(2) {
  font-weight: 300;
  margin-bottom: 30px;
}
#our-vehicles #our-vehicles-slider .carousel-caption-config .carousel-caption-detail {
  margin-bottom: 30px;
}
#our-vehicles #our-vehicles-slider .carousel-caption-config .carousel-caption-detail .carousel-detail-content h3 {
  font-weight: 300;
  font-size: 4rem;
}
#our-vehicles #our-vehicles-slider .carousel-caption-config .carousel-caption-detail .carousel-detail-content p {
  font-size: 1.4rem;
  font-weight: bold;
}
#our-vehicles #our-vehicles-slider .carousel-caption-footer {
  width: 50%;
  position: absolute;
  bottom: 0;
  left: 0;
  border-top: 0.15rem solid #eaeaea;
}
#our-vehicles #our-vehicles-slider .carousel-caption-footer a {
  font-size: 1.4rem;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
}
#our-vehicles #our-vehicles-slider .carousel-indicators-xs {
  width: 60%;
  margin: auto;
  background-color: #fff;
  border: 1px solid #eaeaea;
}
#our-vehicles #our-vehicles-slider .carousel-indicators-xs .indicators-xs-header {
  padding: 0 15px;
  cursor: pointer;
}
#our-vehicles #our-vehicles-slider .carousel-indicators-xs .indicators-xs-header h3 {
  font-size: 1.2rem;
  color: #007cc3;
  font-weight: 300;
  margin: 5px;
  margin-right: auto;
  padding: 15px 0;
}
#our-vehicles #our-vehicles-slider .carousel-indicators-xs .indicators-xs-header h3 span {
  font-weight: bold;
  color: #00324f;
}
#our-vehicles #our-vehicles-slider .carousel-indicators-xs .indicators-xs-header i {
  font-size: 4rem;
  color: #007cc3;
  transition: transform 0.5s;
}
#our-vehicles #our-vehicles-slider .carousel-indicators-xs ol {
  margin: 0;
  padding: 0;
  list-style: none;
  border-top: 1px solid #eaeaea;
  display: none;
}
#our-vehicles #our-vehicles-slider .carousel-indicators-xs ol li {
  color: #00324f;
  font-weight: bold;
  font-size: 1.2rem;
  padding: 15px;
  cursor: pointer;
}
#our-vehicles .function-container {
  padding: 0 6.5%;
  margin: 100px 0;
}
#our-vehicles .function-container .function {
  height: 300px;
  box-shadow: 0 5px 10px 0 rgba(8, 29, 42, 0.08);
  position: relative;
  cursor: pointer;
  transition: all 0.5s;
}
#our-vehicles .function-container .function:hover {
  transform: translateY(-20px);
}
#our-vehicles .function-container .function:hover .btn-go {
  background-color: transparent;
  color: #2198dc;
}
#our-vehicles .function-container .function h3 {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 5px;
  color: #00324f;
}
#our-vehicles .function-container .function p {
  font-size: 1.4rem;
  font-weight: 300;
  margin-bottom: 20px;
  color: #00446a;
  padding: 0 10%;
  min-height: 50px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
}
#our-vehicles .function-container .function div {
  text-align: center;
  position: absolute;
  top: 48%;
  left: 0;
  right: 0;
}
#our-vehicles .intro-left-1 {
  background-image: url(../img/intro-3.jpg);
  margin: 0 0 20px;
}
#our-vehicles .intro-right-1 {
  background-image: url(../img/intro-4.jpg);
  margin-top: 0;
}
#our-vehicles #discover {
  padding: 0 6.5%;
}
#our-vehicles #discover .discover-title h1 {
  font-size: 6rem;
  margin-bottom: 5px;
}
#our-vehicles #discover .discover-title span {
  color: #00446a;
  font-weight: 300;
  font-size: 1.4rem;
}
#our-vehicles #discover .discover-item {
  height: 450px;
  margin-top: 20px;
  box-shadow: 0 5px 10px 0 rgba(8, 29, 42, 0.08);
  position: relative;
}
#our-vehicles #discover .discover-item .discover-item-content {
  text-align: center;
  width: 100%;
  padding: 0 20px;
  position: absolute;
  left: 0;
  bottom: 10%;
  color: #00324f;
}
#our-vehicles #discover .discover-item .discover-item-content h2 {
  font-weight: bold;
  margin-bottom: 20px;
  font-size: 1.8rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
#our-vehicles #discover .discover-item .discover-item-content p {
  font-weight: 300;
  margin-bottom: 20px;
  font-size: 1.4rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
}
#our-vehicles #discover .discover-item-6 {
  color: #2198dc;
  background-color: #fff;
  position: relative;
}
#our-vehicles #discover .discover-item-6 > i {
  font-size: 2.4rem;
  position: absolute;
  top: 1rem;
  right: 1rem;
}
#our-vehicles #discover .discover-item-6 .discover-item-twitter {
  position: absolute;
  top: 30%;
  left: 5%;
}
#our-vehicles #discover .discover-item-6 .discover-item-twitter a {
  color: #2198dc;
  text-decoration: none;
}
#our-vehicles #discover .discover-item-6 .discover-item-twitter .discover-twitter-logo img {
  border-radius: 0.5rem;
  margin-right: 5px;
  height: 4rem;
}
#our-vehicles #discover .discover-item-6 .discover-item-twitter .discover-twitter-logo p {
  font-size: 1.4rem;
}
#our-vehicles #discover .discover-item-6 .discover-item-twitter .discover-twitter-logo p a:first-child {
  font-weight: bold;
}
#our-vehicles #discover .discover-item-6 .discover-item-twitter > p {
  font-size: 1.4rem;
  color: #00324f;
}
#our-vehicles #discover .discover-item-6 .discover-item-twitter .discover-twitter-interaction {
  color: #2198dc;
}
#our-vehicles #discover .discover-item-6 .discover-item-twitter .discover-twitter-interaction span {
  margin-right: 20px;
  transition: color 0.5s;
  cursor: pointer;
}
#our-vehicles #discover .discover-item-6 .discover-item-twitter .discover-twitter-interaction span:hover {
  color: #00324f;
}
#our-vehicles #discover .btn-discover {
  margin: 45px 0;
}

.transform-rotate {
  transform: rotate(180deg);
}

.d-fluid {
  max-width: 100%;
}

.pd-col {
  padding: 6px;
}

@media screen and (max-width: 1199.98px) {
  #search-area {
    padding: 6px 15px;
  }
  #search-field div {
    padding: 6px 15px;
  }
  #copy-right .copy-right-left p {
    font-size: 1.3rem;
  }
  #copy-right .copy-right-right ul li a {
    font-size: 1.3rem;
  }
  #copy-right .footer-brands img {
    max-width: 50%;
    height: 40px;
  }
}
@media screen and (max-width: 991.98px) {
  /****************** HEADER ******************/
  #header #navbar > a:first-child {
    padding: 0;
  }
  #header #navbar a {
    padding: 15px 6px;
  }
  #header #navbar .nav-item .nav-link {
    padding: 15px 15px;
  }
  #header #navbar .discover-menu::before {
    right: 10%;
  }
  #search-area {
    padding: 6px 15px;
  }
  #swiper-slider {
    margin-top: 53px;
  }
  #swiper-slider .swiper {
    height: 400px;
  }
  #swiper-slider .swiper .swiper-wrapper {
    height: 90%;
  }
  #swiper-slider .swiper .swiper-button-next,
  #swiper-slider .swiper .swiper-button-prev {
    padding: 40px 25px;
  }
  /************ INTRO *************/
  .intro .intro-container .intro-right {
    background-image: url(../../img/intro-2-xs.jpg);
  }
  .intro .intro-container .intro-right .intro-right-content {
    width: 80%;
    left: 10%;
  }
  /* OUR VEHICLES */
  #our-vehicles h1 {
    font-size: 4rem;
  }
  #our-vehicles #our-vehicles-slider .carousel-indicators-config {
    width: 100% !important;
  }
  #our-vehicles #our-vehicles-slider .carousel-control-prev i,
  #our-vehicles #our-vehicles-slider .carousel-control-next i {
    font-size: 2.4rem;
    padding: 15px;
  }
  #our-vehicles #our-vehicles-slider .carousel-indicators-xs {
    position: absolute;
    top: 0;
    left: 20%;
    z-index: 9;
  }
  #our-vehicles #our-vehicles-slider .carousel-caption-config {
    width: 35%;
    left: 7%;
    bottom: unset;
    top: 10%;
    text-align: left;
    font-size: 1.2rem;
  }
  #our-vehicles #our-vehicles-slider .carousel-caption-config .carousel-caption-detail .carousel-detail-content h3 {
    font-size: 2.4rem;
  }
  #our-vehicles #our-vehicles-slider .carousel-caption-config .carousel-caption-detail .carousel-detail-content p {
    font-size: 1.2rem;
  }
  #our-vehicles #our-vehicles-slider .carousel-caption-footer {
    width: 50%;
    border: none;
    bottom: 2%;
    justify-content: center !important;
  }
  #our-vehicles #our-vehicles-slider .carousel-control-prev {
    left: 0rem;
  }
  #our-vehicles #our-vehicles-slider .carousel-control-next {
    right: 0rem;
  }
  #footer {
    background-color: #fff;
    padding: 0;
  }
  #footer .footer-top {
    flex-wrap: wrap;
    gap: initial;
  }
  #footer .footer-top .footer-detail {
    width: 100%;
  }
  #footer .footer-top .footer-detail h3 {
    background-color: #f5f5f5;
    padding: 15px;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 2px;
  }
  #footer .footer-top .footer-detail h3 i {
    width: 30px;
    height: 30px;
    background-color: #007cc3;
    border-radius: 50%;
    color: white;
    font-size: 1.4rem;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
    color: #2198dc;
    background-color: transparent;
    border: 1px solid #2198dc;
  }
  #footer .footer-top .footer-detail h3 i:hover {
    background-color: #2198dc;
    color: #fff;
  }
  #footer .footer-top .footer-detail ul {
    padding-left: 20px;
  }
  #footer .footer-touch {
    flex-wrap: wrap;
  }
  #footer .footer-touch .touch-left, #footer .footer-touch .touch-right {
    width: 100%;
    text-align: center;
    padding: 15px 20px;
  }
  #copy-right .copy-right-left p {
    font-size: 1.2rem;
  }
  #copy-right .copy-right-right ul li {
    padding: 0 6px;
  }
  #copy-right .copy-right-right ul li a {
    font-size: 1.2rem;
  }
  #copy-right .footer-brands img {
    max-width: 50%;
    height: 30px;
  }
}
@media screen and (max-width: 880px) {
  #vehicles #vehicle-content .vehicle-nav ul {
    flex-wrap: wrap;
    padding-left: 0;
  }
  #vehicles #vehicle-content .vehicle-nav ul li {
    width: 50%;
    margin-bottom: 5px;
  }
  #vehicles #vehicle-content .vehicle-nav ul li a {
    padding: 6px 15px;
    border: none;
  }
}
@media screen and (max-width: 767.98px) {
  #header #navbar > a:first-child {
    padding: 6px 15px;
  }
  #header #navbar a {
    padding: 6px 15px;
  }
  #header #navbar .navbar-collapse {
    border-top: 1px solid hsla(0, 0%, 100%, 0.5);
  }
  #header #navbar .language-menu::before {
    content: "";
    border-bottom: 15px solid #fff;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
    position: absolute;
    top: -15px;
    left: 5%;
    right: unset;
    top: 4rem;
  }
  #header #navbar .discover-menu {
    max-height: 55vh;
    overflow-y: scroll;
  }
  #header #navbar .discover-menu::before {
    content: "";
    border-bottom: 15px solid #fff;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
    position: absolute;
    top: -15px;
    left: 5%;
    right: unset;
    top: 4rem;
  }
  #search-area-xs {
    background-color: #007cc3;
    padding: 6px 6px;
  }
  #search-area-xs i {
    color: #fff;
    font-size: 1.4rem;
  }
  #search-area-xs input {
    width: 60%;
    height: initial;
    font-size: 1.4rem;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 5px;
    padding: 6px;
    background-color: transparent;
    outline: none;
  }
  #search-area-xs input::placeholder {
    color: #fff;
  }
  #search-area-xs button {
    border: 2px solid #fff;
    border-radius: 40px;
    background-color: transparent;
    color: #fff;
    font-weight: bold;
    padding: 6px 15px;
    font-size: 1.4rem;
    cursor: pointer;
    border-radius: 5px;
  }
  #search-area-xs button:hover {
    background-color: #fff;
    color: #2198dc;
  }
  #search-area-xs::before {
    border-width: 0;
  }
  #swiper-slider {
    margin-top: 60px;
  }
  #swiper-slider .swiper {
    height: 500px;
  }
  .intro .intro-container .intro-right {
    background-image: url(../img/our-vehicles-intro-2.jpg);
  }
  .intro .intro-container .intro-right .intro-right-content {
    width: 40%;
    left: 5%;
  }
  /* #vehicles {
      #vehicle-content {
          .vehicle-nav {
              ul {
                  flex-wrap: wrap;
                  padding-left: 0;
                  li {
                      width: 50%;
                      margin-bottom: $mg-1;
                      a {
                          padding: $pd-1 $pd-2;
                          border: none;
                      }
                  }
              }
          }
      }
  } */
  /***************** INTRO **************/
  .intro .intro-container .intro-right {
    margin-top: 20px;
  }
  /***************** OUR-VEHICLES **************/
  #our-vehicles h1 {
    font-size: 4rem;
  }
  #our-vehicles #our-vehicles-slider .carousel-control-prev i,
  #our-vehicles #our-vehicles-slider .carousel-control-next i {
    font-size: 2.4rem;
    padding: 15px;
  }
  #our-vehicles #our-vehicles-slider .carousel-indicators-xs {
    position: absolute;
    top: 0;
    left: 20%;
    z-index: 9;
  }
  #our-vehicles #our-vehicles-slider .carousel-inner {
    top: 30px;
  }
  #our-vehicles #our-vehicles-slider .carousel-caption-config {
    width: 60%;
    left: 50%;
    transform: translateX(-50%);
    bottom: 10%;
    top: unset;
    text-align: center;
    font-size: 1.2rem;
  }
  #our-vehicles #our-vehicles-slider .carousel-caption-config .carousel-caption-detail .carousel-detail-content h3 {
    font-size: 2.4rem;
  }
  #our-vehicles #our-vehicles-slider .carousel-caption-config .carousel-caption-detail .carousel-detail-content p {
    font-size: 1.2rem;
  }
  #our-vehicles #our-vehicles-slider .carousel-caption-footer {
    width: 100%;
    border: none;
    bottom: 2%;
    justify-content: center !important;
  }
  #our-vehicles #our-vehicles-slider .carousel-control-prev {
    left: 0rem;
  }
  #our-vehicles #our-vehicles-slider .carousel-control-next {
    right: 0rem;
  }
  #search-field {
    background-color: #fff;
    flex-wrap: wrap;
  }
  #search-field div {
    width: 100%;
    border-right: none;
    border-top: 1px solid #eaeaea;
    padding: 6px 25px;
  }
  #search-field div i {
    font-size: 1.8rem;
  }
  #search-field div input {
    font-size: 1.8rem;
  }
  #search-field p {
    padding: 15px;
  }
  #copy-right .copy-right-left p {
    font-size: 1.2rem;
  }
  #copy-right .copy-right-right ul {
    justify-content: center;
  }
  #copy-right .copy-right-right ul li:first-child {
    padding-left: 0;
  }
  #copy-right .copy-right-right ul li a {
    font-size: 1.2rem;
  }
  #copy-right .footer-brands img {
    display: none;
  }
  #copy-right .footer-brands img:first-child {
    display: block;
  }
}
@media screen and (max-width: 575.98px) {
  /******************** HEADER *************/
  #header #navbar > a:first-child {
    padding: 6px 15px;
  }
  #header #navbar a {
    padding: 6px 15px;
  }
  #header #navbar .navbar-collapse {
    border-top: 1px solid hsla(0, 0%, 100%, 0.5);
  }
  #header #navbar .discover-menu {
    width: 100vw;
  }
  #header #navbar .discover-menu::before {
    content: "";
    border-bottom: 15px solid #fff;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
    position: absolute;
    top: -15px;
    left: 5%;
    right: unset;
    top: 4rem;
  }
  #header #navbar .discover-menu .dropdown-menu-support {
    flex-wrap: wrap;
    flex-direction: column;
  }
  #header #navbar .discover-menu .dropdown-menu-support .dropdown-detail-left, #header #navbar .discover-menu .dropdown-menu-support .dropdown-detail-right {
    width: 100%;
    padding-left: 0;
    white-space: wrap;
  }
  #vehicles #vehicle-content #vehicle-list {
    padding: 15px;
  }
  /* #search-area-xs {
      background-color: $color-blue-100;
      padding: $pd-1 $pd-1;

      i {
          color: $color-white;
          font-size: $font-size-1;
      }

      input {
          width: 60%;
          height: initial;
          font-size: $font-size-1;
          color: $color-white;
          border: 2px solid $color-white;
          border-radius: 5px;
          padding: $pd-1;
          background-color: transparent;
          &::placeholder {
              color: $color-white;
          }
      }

      &::before {
          border-width: 0;
      }
  } */
  /* #vehicles {
      #vehicle-content {
          .vehicle-nav {
              ul {
                  flex-wrap: wrap;
                  padding-left: 0;
                  li {
                      width: 50%;
                      margin-bottom: $mg-1;
                      a {
                          padding: $pd-1 $pd-2;
                          border: none;
                      }
                  }
              }
          }
      }
  } */
  /***************** INTRO **************/
  .intro .intro-container .intro-right {
    margin-top: 20px;
  }
  /***************** OUR-VEHICLES **************/
  #our-vehicles h1 {
    font-size: 4rem;
  }
  #our-vehicles #our-vehicles-slider .carousel-control-prev i,
  #our-vehicles #our-vehicles-slider .carousel-control-next i {
    font-size: 2.4rem;
    padding: 15px;
  }
  #our-vehicles #our-vehicles-slider .carousel-indicators-xs {
    position: absolute;
    top: 0;
    left: 20%;
    z-index: 9;
  }
  #our-vehicles #our-vehicles-slider .carousel-inner {
    top: 30px;
  }
  #our-vehicles #our-vehicles-slider .carousel-caption-config {
    width: 60%;
    left: 50%;
    transform: translateX(-50%);
    bottom: 10%;
    top: unset;
    text-align: center;
    font-size: 1.2rem;
  }
  #our-vehicles #our-vehicles-slider .carousel-caption-config .carousel-caption-detail .carousel-detail-content h3 {
    font-size: 2.4rem;
  }
  #our-vehicles #our-vehicles-slider .carousel-caption-config .carousel-caption-detail .carousel-detail-content p {
    font-size: 1.2rem;
  }
  #our-vehicles #our-vehicles-slider .carousel-caption-footer {
    width: 100%;
    border: none;
    bottom: 2%;
    justify-content: center !important;
  }
  #our-vehicles #our-vehicles-slider .carousel-control-prev {
    left: 0rem;
  }
  #our-vehicles #our-vehicles-slider .carousel-control-next {
    right: 0rem;
  }
  #our-vehicles .function-container .function p {
    height: auto;
  }
}
@media screen and (max-width: 575.98px) and (min-width: 440px) and (max-width: 576px) {
  #our-vehicles .function-container .function div {
    top: 50%;
  }
}/*# sourceMappingURL=main.css.map */